## ruby-pathutil 0.16.1

=== debian/changelog ===
ruby-pathutil (0.16.1-1) unstable; urgency=medium

  * Initial release (Closes: #874099)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 08 Feb 2018 23:10:02 +0900
