## ruby-pathutil 0.16.2

=== debian/changelog ===
ruby-pathutil (0.16.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.16.2

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 14 Mar 2025 20:02:50 +0100

ruby-pathutil (0.16.1-2) experimental; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on ruby-forwardable-extended.
  * Remove constraints unnecessary since buster:
    + ruby-pathutil: Drop versioned constraint on ruby-forwardable-extended in
      Depends.

  [ HIGUCHI Daisuke (VDR dai) ]
  * fix not Ruby 3.0 compatible due to kwargs issues (Closes: #1001022)
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: update-debian-copyright
  * use gemwatch instead of alioth.
  * set Rules-Requires-Root as no.
  * Bump Standard Version: 4.6.1
  * Bump debhelper from old 12 to 13.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 16 Aug 2022 12:14:20 +0900
