=== debian/control ===
Source: ruby-pathutil
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-forwardable-extended
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pathutil.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pathutil
Homepage: https://github.com/envygeeks/pathutils
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-pathutil
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ruby-forwardable-extended,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Faster pure Ruby implementation of Pathname with extra bits
 Pathutil tries to be a faster pure Ruby impelementation of Pathname.
 It arose out of a need to fix basic problems with Pathname, such as
 suscepetibility to join overrides, need for automatic encoding, and
 normalization (for stuff like Jekyll) and the ability to do other
 safe-style operations in an encapsulated format, like copying files and
 folders with symlinks but only if they originate from the given root.
