=== debian/watch ===
version=4
https://gemwatch.debian.net/pathutil .*/pathutil-(.*).tar.gz
